Drupal Bubbletimer Create Timesheets HTML Injection Vulnerability

Bugtraq ID: 35763
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 22 2009 12:00AM
Updated: Jul 23 2009 11:56PM
Credit: St├ęphane Corlosquet
Vulnerable: Drupal Bubbletimer 6.x-1.4
Not Vulnerable: Drupal Bubbletimer 6.x-1.5


 

Privacy Statement
Copyright 2010, SecurityFocus